.DS_Store
node_modules
/dist

/tests/e2e/videos/
/tests/e2e/screenshots/
/tests/**/coverage/

# local env files
.env.local
.env.*.local

# Log files
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw*
*.code-workspace